<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'pt', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Marcar disciplina com estrela';
$string['all'] = 'Tudo';
$string['aria:addtofavourites'] = 'Estrela para';
$string['aria:allcourses'] = 'Todas as disciplinas';
$string['aria:card'] = 'Alternar para vista de cartões';
$string['aria:controls'] = 'Controlos do bloco Minhas disciplinas';
$string['aria:courseactions'] = 'Ações para a disciplina atual';
$string['aria:courseprogress'] = 'Progresso da disciplina:';
$string['aria:coursesummary'] = 'Texto de descrição da disciplina:';
$string['aria:displaydropdown'] = 'Mostrar lista pendente';
$string['aria:favourites'] = 'Mostrar disciplinas com estrela';
$string['aria:future'] = 'Mostrar disciplinas futuras';
$string['aria:groupingdropdown'] = 'Lista pendente de agrupamento';
$string['aria:hiddencourses'] = 'Mostrar disciplinas ocultas';
$string['aria:hidecourse'] = 'Ocultar {$a} da vista';
$string['aria:inprogress'] = 'Mostrar disciplinas a decorrer';
$string['aria:lastaccessed'] = 'Ordenar disciplinas pela data do último acesso';
$string['aria:list'] = 'Alternar para a vista de Lista';
$string['aria:past'] = 'Mostrar disciplinas já terminadas';
$string['aria:removefromfavourites'] = 'Remover estrela de';
$string['aria:showcourse'] = 'Mostrar {$a} na vista';
$string['aria:sortingdropdown'] = 'Lista pendente de ordenação';
$string['aria:summary'] = 'Alternar para a vista de Descrição';
$string['aria:title'] = 'Ordenar disciplinas por nome';
$string['card'] = 'Cartões';
$string['cards'] = 'Cartões';
$string['complete'] = 'concluída';
$string['courseprogress'] = 'Progresso da disciplina';
$string['defaulttab'] = 'Separador predefinido';
$string['defaulttab_desc'] = 'Separador mostrado ao utilizador quando este acede a primeira vez à vista global da disciplina. Ao retornar à vista global da disciplina, será exibido o último separador que o utilizador ativou.';
$string['favourites'] = 'Com estrela';
$string['future'] = 'Por iniciar';
$string['hidden'] = 'Disciplinas ocultas';
$string['hiddencourses'] = 'Ocultas';
$string['hidecourse'] = 'Ocultar da vista';
$string['inprogress'] = 'A decorrer';
$string['lastaccessed'] = 'Último acesso';
$string['list'] = 'Lista';
$string['morecourses'] = 'Mais disciplinas';
$string['myoverview:addinstance'] = 'Adicionar um novo bloco de visão global das disciplinas';
$string['myoverview:myaddinstance'] = 'Adicionar novo bloco \'Minhas disciplinas\' no Painel ao utilizador';
$string['next30days'] = 'Próximos 30 dias';
$string['next7days'] = 'Próximos 7 dias';
$string['nocourses'] = 'Sem disciplinas';
$string['nocoursesfuture'] = 'Nenhuma disciplina por iniciar';
$string['nocoursesinprogress'] = 'Nenhuma disciplina a decorrer';
$string['nocoursespast'] = 'Nenhuma disciplina terminada';
$string['noevents'] = 'Nenhuma atividade programada';
$string['past'] = 'Histórico';
$string['pluginname'] = 'Minhas disciplinas';
$string['privacy:metadata:overviewgroupingpreference'] = 'A preferência de agrupamento no bloco Minhas disciplinas.';
$string['privacy:metadata:overviewlasttab'] = 'Isto armazena o último separador selecionado pelo utilizador no bloco Visão global.';
$string['privacy:metadata:overviewpagingpreference'] = 'A preferência de paginação no bloco Minhas disciplinas.';
$string['privacy:metadata:overviewsortpreference'] = 'A preferência de ordenação no bloco Minhas disciplinas.';
$string['privacy:metadata:overviewviewpreference'] = 'A preferência de visualização do bloco Minhas disciplinas.';
$string['privacy:request:preference:set'] = 'O valor da configuração \'{$a->name}\' era \'{$a->value}\'';
$string['recentlyoverdue'] = 'Terminadas recentemente';
$string['removefromfavourites'] = 'Desmarcar a estrela da disciplina';
$string['show'] = 'Mostrar esta disciplina';
$string['sortbycourses'] = 'Ordenar por disciplinas';
$string['sortbydates'] = 'Ordenar por datas';
$string['summary'] = 'Descrição';
$string['timeline'] = 'Cronograma';
$string['title'] = 'Nome da disciplina';
$string['viewcourse'] = 'Visualizar a disciplina';
$string['viewcoursename'] = 'Visualizar a disciplina {$a}';
