<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_degrade', language 'pt', version '3.6'.
 *
 * @package     theme_degrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL da Google Play Store';
$string['android_desc'] = 'Insira a URL da página da sua loja na Google Play Store. (por exemplo, https://play.google.com/store/apps/developer?id=nomeuniversidade)';
$string['apple'] = 'URL da Apple App Store';
$string['apple_desc'] = 'Insira a URL da página da sua aplicação na Apple App Store. (por exemplo, https://itunes.apple.com/pt/artist/nomeuniversidade/id123456789)';
$string['background_color'] = 'Cor de Fundo';
$string['background_color_black'] = 'Tema Preto {$a}';
$string['background_color_blue'] = 'Tema Azul {$a}';
$string['background_color_desc'] = 'Cor do sprite!';
$string['background_color_green'] = 'Tema Verde {$a}';
$string['background_color_random'] = 'Tema Aleatório {$a}';
$string['background_color_red'] = 'Tema Vermelho {$a}';
$string['configtitle'] = 'Degrade';
$string['coresheading'] = 'Cores e Logotipos';
$string['cssheading'] = 'CSS Avançado';
$string['customcss'] = 'CSS Personalizado';
$string['customcss_desc'] = 'Quaisquer regras CSS que adicionar a esta área de texto serão refletidas em todas as páginas, facilitando a personalização deste tema.';
$string['facebook'] = 'URL do Facebook';
$string['facebook_desc'] = 'Insira a URL da sua página no Facebook. (por exemplo, http://www.facebook.com/nomeuniversidade)';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'Altere o favicon do tema. Uma imagem .png com fundo transparente e altura de 32px funcionará melhor.';
$string['flickr'] = 'URL do Flickr';
$string['flickr_desc'] = 'Insira a URL da sua página no Flickr. (por exemplo, http://www.flickr.com/nomeuniversidade)';
$string['footdeveloper'] = 'Mostrar Desenvolvedor';
$string['footdeveloper_desc'] = 'Mostrar que é Desenvolvido com ♥ ︎ por Eduardo Kraus no rodapé';
$string['footerheading'] = 'Rodapé';
$string['footnote'] = 'Nota de Rodapé';
$string['footnote_desc'] = 'O que adicionar a esta área de texto será exibido no rodapé em todo o seu site Moodle.';
$string['googleplus'] = 'URL do Google+';
$string['googleplus_desc'] = 'Insira a URL do seu perfil no Google+. (por exemplo, http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL do Instagram';
$string['instagram_desc'] = 'Insira a URL da sua página no Instagram (via web.stagram). (por exemplo, http://web.stagram.com/n/nomeuniversidade/)';
$string['linkedin'] = 'URL do LinkedIn';
$string['linkedin_desc'] = 'Insira a URL do seu perfil no LinkedIn. (por exemplo, http://www.linkedin.com/company/nomeuniversidade)';
$string['logowhite'] = 'Logotipo superior branco';
$string['logowhite_desc'] = 'Logotipo superior em preto e branco. Esta imagem será usada com fundo colorido quando não houver rolagem. Formatos suportados: GIF, PNG, JPG e SVG';
$string['pinterest'] = 'URL do Pinterest';
$string['pinterest_desc'] = 'Insira a URL da sua página no Pinterest. (por exemplo, http://pinterest.com/nomeuniversidade)';
$string['pluginname'] = 'Tema Degrade';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['sitelogo'] = 'Logotipo do Site';
$string['socialiconsheading'] = 'Ícones Sociais';
$string['twitter'] = 'URL do Twitter';
$string['twitter_desc'] = 'Insira a URL do seu feed no Twitter. (por exemplo, http://www.twitter.com/nomeuniversidade)';
$string['website'] = 'URL do Site';
$string['website_desc'] = 'Insira a URL do seu site principal. (por exemplo, http://www.nomeuniversidade.pt)';
$string['youtube'] = 'URL do YouTube';
$string['youtube_desc'] = 'Insira a URL do seu canal no YouTube. (por exemplo, http://www.youtube.com/nomeuniversidade)';
